怎么用wrtnode官方提供的openwrt源码编译出包含mipsel-openwrt-linux-gcc-4.9的交叉编译工具链?

已邀请:

xzmu - 10w

赞同来自: 繁华

openwrt的sdk本身只有4.8.
 
如果你需要更高版本的gcc,可以考虑lede

要回复问题请先登录注册